<section id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<header class="page-header">
		<h1 class="page-title"><?php
		/* translators: %s: search query. */
			printf( esc_html__( 'Search Results for: %s', 'mycleantopic' ), '<span>' . get_search_query() . '</span>' );
		?></h1>
	</header><!-- .page-header -->
	<div class="entry-content">
		<?php
			the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'mycleantopic' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'mycleantopic' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

</section>
